Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/28329/?format=api
{
"ob_id": 28329,
"uuid": "ddb1265267d1474b9c720dd4b4947b3c",
"title": "the CNRM-CERFACS team running: experiment piClim-N2O using the CNRM-ESM2-1 model.",
"abstract": "The the CNRM-CERFACS team team consisted of the following agencies: Centre National de Recherches Météorologiques (CNRM) and Centre Européen de Recherche et Formation Avancée en Calcul Scientifique (CERFACS).the CNRM-CERFACS team running the \"pre-industrial climatological SSTs and forcing, but with 2014 N2O concentrations (including chemistry)\" (piClim-N2O) experiment using the CNRM-ESM2-1 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CNRM-CERFACS, CNRM-ESM2-1, piClim-N2O, Amon, Lmon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}